@charset "utf-8";
/* CSS Document */

/*
 Theme Name:   tigor
 Theme URI:    http://byto.media/tigor
 Description:  Custom development and desing for sportstalk.ie
 Author:       Tim J La Fazia II, Egor Bogachev
 Author URI:   http://byto.media/team
 Template:     nanopress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

aside.highlites {
	position: relative;
	float: right;
	clear: right; 
	width: 33%;
	min-width: 180px;
	padding: 7px 0 7px 18px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}	
aside.highlites .item {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	padding: 0;
	text-align: justify;
	text-align-last: left;
	font-size: 14px;
	line-height: 21px; 
}
aside.highlites .item > .title {
	display: inline-block;
	text-align: left;
	/* -ms-word-break: break-all; 
	word-break: break-all;
	-webkit-hyphens: auto;
   	-moz-hyphens: auto;
    hyphens: auto; */
	font-size: 15px;
	font-weight: 600;
	color: #D66105;
}
aside.highlites .item:nth-child(2n) > .title { color: #BC57DE; }
aside.highlites .item:nth-child(3n) > .title { color: #53BD41; }
aside.highlites .item:nth-child(4n) > .title { color: #2D5AD0; }
aside.highlites .item:nth-child(5n) > .title { color: #F51B2B; }


/* [gravatar=true][author]{position:relative;}

[gravatar=true][author]:before { float:left; width:132px; max-width:33%; height:auto: }

[gravatar=true][author]:before { content:url('/sportstalk/uploads/2017/07/'attr(author)'.jpg'); }

[gravatar=true][author=Lakerboy]:before { content:url('/sportstalk/uploads/2017/07/st.jpg'); } */




